<template>
    <van-empty image="error" description="抱歉，该页面不存在" />
    <div class="b_l_w" style="display: flex; justify-content: center;">
        <van-button type="primary" @click="back">返回</van-button>
    </div>
</template>

<script>
export default {
    mounted() {

    },
    data() {
        return {

        }
    },
    methods: {
        back() {
            this.$router.back();
        }
    }
}
</script>